A:link, A:visited, A:active {color: #000000; font-size: 17px; text-decoration:none; font-weight: bold;}

body 
{
background-color: #E6D1BC;
font-family: arial, verdana, serif;
padding: 2px;
letter-spacing: 2px;
color: #000000;
}

table
{
color: #000000;
font-family: arial, verdana, serif;
border: #000000; solid 0px;
background-color: #E6D1BC;
padding: 10px;
}

.head
{
padding-top: 3px;
padding-left: 3px;
padding-bottom: 3px;
color: #000000;
font-size: 17px;
font-weight: bold;
letter-spacing: 2px;
}

